CocoaProgressbar Class Reference

`#include <CocoaProgressbar.h>`

Inheritance diagram for CocoaProgressbar:

## Instance Methods

(NSSize) | - minSize

## Protected Attributes

BOOL | fillX
BOOL | fillY

## Detailed Description

Definition at line 11 of file CocoaProgressbar.h.

## Method Documentation

## minSize

- (NSSize) minSize |  |  |

References minSize.

Referenced by minSize.

## Field Documentation

## fillX

- (BOOL) fillX

read write protected

Definition at line 14 of file CocoaProgressbar.h.

## fillY

- (BOOL) fillY

read write protected

Definition at line 15 of file CocoaProgressbar.h.

The documentation for this class was generated from the following file:

- CocoaProgressbar.h